from django import forms

from .models import *

# class T_NDD_Dom(forms.Form):
# 	dom = forms.CharField(label='Le nom de domaine', max_length=128)

class PSearch_form(forms.Form):
	PSearch = forms.CharField(label='Recherche', max_length=128)

class Edit_Tache_form(forms.ModelForm):
	class Meta:
		model = Taches
		fields = '__all__'
		
		widgets = {
			'Taches_Commentaires': forms.Textarea(attrs={'cols': 90, 'rows': 3}),
			}